import 'package:flutter/material.dart';
import 'package:flutterflow_widgets/flutterflow_widgets.dart';

class CustomPopupScreen extends StatelessWidget {
  const CustomPopupScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Custom Popup')),
      body: CustomPopup(
        dx: 32,
        dy: 38,
        popup: Container(
          width: 200,
          height: 200,
          color: Colors.red,
        ),
        child: const Icon(
          Icons.ac_unit_rounded,
        ),
      ),
    );
  }
}
